# Surf Fins

A project to create mold and makes surf fins in Fiber glass



## Box

The box is designed using library [Fin Base](https://github.com/hrobeers/finbases)

![](https://user-images.githubusercontent.com/2812522/105723055-9fd71100-5f26-11eb-8a9e-b892212b240b.jpg)



## Kitesurf Fins

![](./res/Kitesurf-Fins-Bottom.png)
![](./res/Kitesurf-Fins-Top.png)

[Understanding Kitesruf fins](https://24-7boardsports.com/understanding-kitesurf-twintip-board-fins/)


## Measure models

Open web app [at](https://0x00019913.github.io/meshy/) and import it to get the volume.

Volume is 21037 mm3.

To convert 21037 cubic millimeters (mm³) to deciliters (dl), you can use the conversion factor that 1 deciliter equals 100000 cubic millimeters.
 
Therefore, 21037 cubic millimeters is equivalent to 0.21dl.


## Required Material

- Durcisseur : Correspondant à la résine choisie.
- Fibre de verre :
Tissus de fibre de verre : Différents grammages, comme le roving (tissé) pour la solidité et le mat pour l'imprégnation.
- Fibre de carbone :
Tissus de fibre de carbone : Pour des pièces plus légères et très résistantes.
- Résine époxy : Choisissez selon les propriétés mécaniques et la température de travail. Il est préférable d'utiliser une résine époxy de bonne qualité pour des pièces finies robustes.
- Wax (Vonixx Carnauba Plus) R$ 30
![](./res/products/vonixx_carnauba_plus.webp)



## Required Tools



- Gants et masques : Pour la sécurité, car les résines époxy sont toxiques.
- Scellants et cires de démoulage : Pour faciliter le démoulage et éviter que les pièces ne collent au moule.
- Ciseaux ou coupe-couteau : Pour découper les tissus de fibre.
- Pinceaux ou rouleaux : Pour appliquer la résine.
- Système de dégazage : Optionnel, pour éliminer les bulles d'air dans la résine, améliorant la qualité du composite.
- Seringue

